.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.842000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.211000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.211000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.400382,0.400382,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400382,0.400382,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400382,0.400382,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.400382,0.400382,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400382,0.400382,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400382,0.400382,0.000000,0,0);}
.m0{transform:matrix(0.400382,0.000000,0.000000,0.400382,0,0);-ms-transform:matrix(0.400382,0.000000,0.000000,0.400382,0,0);-webkit-transform:matrix(0.400382,0.000000,0.000000,0.400382,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._15{margin-left:-3.892000px;}
._1{margin-left:-2.520000px;}
._2{margin-left:-1.176000px;}
._0{width:1.600000px;}
._28{width:3.180000px;}
._26{width:18.480000px;}
._4{width:20.080000px;}
._6{width:26.320000px;}
._8{width:40.160000px;}
._27{width:58.884000px;}
._1c{width:105.700000px;}
._5{width:121.760000px;}
._1e{width:124.712000px;}
._7{width:132.880000px;}
._12{width:143.920000px;}
._16{width:164.668000px;}
._25{width:177.996000px;}
._1d{width:183.396000px;}
._c{width:195.076000px;}
._11{width:204.540000px;}
._1f{width:209.636000px;}
._13{width:210.980000px;}
._e{width:215.404000px;}
._1a{width:217.756000px;}
._14{width:223.440000px;}
._20{width:225.484000px;}
._d{width:230.692000px;}
._f{width:231.840000px;}
._9{width:234.416000px;}
._10{width:237.468000px;}
._a{width:254.352000px;}
._21{width:282.044000px;}
._b{width:289.016000px;}
._24{width:293.608000px;}
._17{width:330.008000px;}
._18{width:335.972000px;}
._23{width:339.528000px;}
._19{width:378.644000px;}
._22{width:385.532000px;}
._1b{width:395.248000px;}
._3{width:1568.854400px;}
.fc2{color:rgb(20,20,19);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsc{font-size:14.400000px;}
.fs8{font-size:16.800000px;}
.fsa{font-size:18.000000px;}
.fsd{font-size:22.000000px;}
.fs5{font-size:24.000000px;}
.fs2{font-size:25.200400px;}
.fs4{font-size:26.400400px;}
.fs7{font-size:28.000000px;}
.fs9{font-size:30.000000px;}
.fsb{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs1{font-size:42.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:80.000000px;}
.y11{bottom:-35.788571px;}
.y0{bottom:0.000000px;}
.y62{bottom:22.887774px;}
.y61{bottom:25.012042px;}
.y54{bottom:38.481543px;}
.y60{bottom:42.603719px;}
.y13{bottom:48.991418px;}
.y5f{bottom:56.992177px;}
.y12{bottom:68.064989px;}
.y5d{bottom:68.202881px;}
.y5e{bottom:71.085794px;}
.y5c{bottom:79.413585px;}
.y5a{bottom:90.624289px;}
.y5b{bottom:93.507202px;}
.y59{bottom:101.834993px;}
.y58{bottom:113.045697px;}
.y57{bottom:124.256401px;}
.y55{bottom:135.467106px;}
.y56{bottom:138.350018px;}
.ye{bottom:177.135691px;}
.y49{bottom:194.275416px;}
.y7{bottom:197.955570px;}
.y48{bottom:207.087650px;}
.yc{bottom:210.666907px;}
.yd{bottom:215.711724px;}
.y47{bottom:224.198868px;}
.y6{bottom:231.486786px;}
.y46{bottom:242.936759px;}
.ya{bottom:244.198123px;}
.yb{bottom:249.242940px;}
.y45{bottom:261.674650px;}
.y5{bottom:265.018002px;}
.y9{bottom:270.062819px;}
.y44{bottom:280.412541px;}
.y4{bottom:285.837881px;}
.y8{bottom:298.549218px;}
.y43{bottom:299.150432px;}
.y42{bottom:317.888323px;}
.y3{bottom:319.369097px;}
.y41{bottom:336.626215px;}
.y40{bottom:355.364106px;}
.y2{bottom:365.231928px;}
.y3f{bottom:374.101997px;}
.y3d{bottom:392.839888px;}
.y3e{bottom:396.203099px;}
.y1{bottom:397.262511px;}
.y3b{bottom:411.577779px;}
.y3c{bottom:414.940991px;}
.y3a{bottom:430.315670px;}
.y38{bottom:449.053562px;}
.y39{bottom:452.416773px;}
.y37{bottom:467.791453px;}
.y36{bottom:486.529344px;}
.y35{bottom:505.267235px;}
.y34{bottom:524.005126px;}
.y33{bottom:542.743017px;}
.y32{bottom:561.480909px;}
.y31{bottom:580.218800px;}
.y30{bottom:598.956691px;}
.y2f{bottom:617.694582px;}
.y2e{bottom:636.432473px;}
.y2d{bottom:655.170364px;}
.y2c{bottom:673.908255px;}
.y2b{bottom:692.646147px;}
.y2a{bottom:711.384038px;}
.y28{bottom:730.121929px;}
.y29{bottom:733.485140px;}
.y27{bottom:748.859820px;}
.y25{bottom:767.597711px;}
.y26{bottom:770.960923px;}
.y23{bottom:786.335602px;}
.y24{bottom:789.698814px;}
.y22{bottom:805.073333px;}
.y21{bottom:823.811225px;}
.y20{bottom:842.549276px;}
.y1f{bottom:861.287167px;}
.y1e{bottom:880.025058px;}
.y1d{bottom:898.762789px;}
.y1b{bottom:917.500680px;}
.y1c{bottom:920.864052px;}
.y19{bottom:936.238732px;}
.y1a{bottom:939.601943px;}
.y17{bottom:954.976623px;}
.y18{bottom:958.339834px;}
.y15{bottom:973.714514px;}
.y16{bottom:977.077725px;}
.y14{bottom:991.331335px;}
.y53{bottom:1040.284636px;}
.y52{bottom:1053.897634px;}
.y50{bottom:1067.510632px;}
.y51{bottom:1071.114072px;}
.y4f{bottom:1081.123630px;}
.y4d{bottom:1094.736627px;}
.y4e{bottom:1098.340068px;}
.y4c{bottom:1108.349625px;}
.y4b{bottom:1121.962623px;}
.y4a{bottom:1135.575621px;}
.yf{bottom:1289.592758px;}
.y10{bottom:1294.877804px;}
.h10{height:14.184000px;}
.hb{height:16.548000px;}
.he{height:17.730000px;}
.h6{height:18.955487px;}
.h11{height:21.670000px;}
.h7{height:22.344000px;}
.hc{height:23.640000px;}
.h4{height:25.200400px;}
.ha{height:27.580000px;}
.h9{height:29.240000px;}
.hd{height:29.550000px;}
.h5{height:31.592000px;}
.hf{height:35.460000px;}
.h3{height:42.000000px;}
.h2{height:55.200000px;}
.h8{height:1282.824856px;}
.h1{height:1350.889845px;}
.h0{height:1350.959512px;}
.w2{width:909.668562px;}
.w0{width:956.000000px;}
.w1{width:956.112908px;}
.x0{left:0.000000px;}
.xe{left:17.339276px;}
.x31{left:31.187378px;}
.xb{left:46.721730px;}
.x4{left:83.039927px;}
.x9{left:117.492984px;}
.xa{left:126.190408px;}
.x26{left:130.946790px;}
.x27{left:135.910889px;}
.x1{left:192.901945px;}
.x7{left:212.300947px;}
.x11{left:216.962999px;}
.x10{left:220.143315px;}
.x8{left:223.661875px;}
.x2c{left:227.031012px;}
.x2d{left:231.995112px;}
.x2a{left:247.161272px;}
.x5{left:251.445843px;}
.x6{left:260.143108px;}
.x21{left:272.182443px;}
.x22{left:278.531865px;}
.x2e{left:288.685400px;}
.x2f{left:293.649500px;}
.x2{left:331.911953px;}
.xc{left:357.289784px;}
.x12{left:363.766689px;}
.xd{left:366.210942px;}
.x23{left:389.419022px;}
.x24{left:395.768284px;}
.x2b{left:401.647658px;}
.x15{left:423.835563px;}
.x16{left:431.603940px;}
.x13{left:453.193995px;}
.x30{left:454.511413px;}
.x14{left:459.187237px;}
.x17{left:511.074059px;}
.x18{left:517.000038px;}
.x28{left:572.323421px;}
.x29{left:577.287521px;}
.x19{left:607.218980px;}
.x3{left:610.787827px;}
.x1a{left:613.097873px;}
.x1f{left:666.404771px;}
.x20{left:672.754033px;}
.x1b{left:723.011460px;}
.x25{left:724.233907px;}
.x1c{left:726.522492px;}
.x1d{left:790.636189px;}
.x1e{left:796.562167px;}
.xf{left:984.269072px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._15{margin-left:-3.240237pt;}
._1{margin-left:-2.097995pt;}
._2{margin-left:-0.979064pt;}
._0{width:1.332060pt;}
._28{width:2.647470pt;}
._26{width:15.385296pt;}
._4{width:16.717356pt;}
._6{width:21.912391pt;}
._8{width:33.434712pt;}
._27{width:49.023147pt;}
._1c{width:87.999230pt;}
._5{width:101.369785pt;}
._1e{width:103.827436pt;}
._7{width:110.627604pt;}
._12{width:119.818820pt;}
._16{width:137.092311pt;}
._25{width:148.188373pt;}
._1d{width:152.684076pt;}
._c{width:162.408116pt;}
._11{width:170.287252pt;}
._1f{width:174.529864pt;}
._13{width:175.648795pt;}
._e{width:179.331941pt;}
._1a{width:181.290070pt;}
._14{width:186.022214pt;}
._20{width:187.723921pt;}
._d{width:192.059777pt;}
._f{width:193.015530pt;}
._9{width:195.160147pt;}
._10{width:197.701052pt;}
._a{width:211.757618pt;}
._21{width:234.812251pt;}
._b{width:240.616703pt;}
._24{width:244.439716pt;}
._17{width:274.744087pt;}
._18{width:279.709342pt;}
._23{width:282.669846pt;}
._19{width:315.235389pt;}
._22{width:320.969908pt;}
._1b{width:329.058844pt;}
._3{width:1306.130366pt;}
.fsc{font-size:11.988542pt;}
.fs8{font-size:13.986633pt;}
.fsa{font-size:14.985678pt;}
.fsd{font-size:18.315828pt;}
.fs5{font-size:19.980904pt;}
.fs2{font-size:20.980282pt;}
.fs4{font-size:21.979327pt;}
.fs7{font-size:23.311054pt;}
.fs9{font-size:24.976130pt;}
.fsb{font-size:29.971356pt;}
.fs6{font-size:33.301506pt;}
.fs1{font-size:34.966582pt;}
.fs3{font-size:36.631657pt;}
.fs0{font-size:66.603013pt;}
.y11{bottom:-29.795333pt;}
.y0{bottom:0.000000pt;}
.y62{bottom:19.054933pt;}
.y61{bottom:20.823467pt;}
.y54{bottom:32.037333pt;}
.y60{bottom:35.469200pt;}
.y13{bottom:40.787200pt;}
.y5f{bottom:47.448133pt;}
.y12{bottom:56.666667pt;}
.y5d{bottom:56.781467pt;}
.y5e{bottom:59.181600pt;}
.y5c{bottom:66.114800pt;}
.y5a{bottom:75.448133pt;}
.y5b{bottom:77.848267pt;}
.y59{bottom:84.781467pt;}
.y58{bottom:94.114800pt;}
.y57{bottom:103.448133pt;}
.y55{bottom:112.781467pt;}
.y56{bottom:115.181600pt;}
.ye{bottom:147.472133pt;}
.y49{bottom:161.741600pt;}
.y7{bottom:164.805467pt;}
.y48{bottom:172.408267pt;}
.yc{bottom:175.388133pt;}
.yd{bottom:179.588133pt;}
.y47{bottom:186.654000pt;}
.y6{bottom:192.721467pt;}
.y46{bottom:202.254000pt;}
.ya{bottom:203.304133pt;}
.yb{bottom:207.504133pt;}
.y45{bottom:217.854000pt;}
.y5{bottom:220.637467pt;}
.y9{bottom:224.837467pt;}
.y44{bottom:233.454000pt;}
.y4{bottom:237.970800pt;}
.y8{bottom:248.553467pt;}
.y43{bottom:249.054000pt;}
.y42{bottom:264.654000pt;}
.y3{bottom:265.886800pt;}
.y41{bottom:280.254000pt;}
.y40{bottom:295.854000pt;}
.y2{bottom:304.069333pt;}
.y3f{bottom:311.454000pt;}
.y3d{bottom:327.054000pt;}
.y3e{bottom:329.854000pt;}
.y1{bottom:330.736000pt;}
.y3b{bottom:342.654000pt;}
.y3c{bottom:345.454000pt;}
.y3a{bottom:358.254000pt;}
.y38{bottom:373.854000pt;}
.y39{bottom:376.654000pt;}
.y37{bottom:389.454000pt;}
.y36{bottom:405.054000pt;}
.y35{bottom:420.654000pt;}
.y34{bottom:436.254000pt;}
.y33{bottom:451.854000pt;}
.y32{bottom:467.454000pt;}
.y31{bottom:483.054000pt;}
.y30{bottom:498.654000pt;}
.y2f{bottom:514.254000pt;}
.y2e{bottom:529.854000pt;}
.y2d{bottom:545.454000pt;}
.y2c{bottom:561.054000pt;}
.y2b{bottom:576.654000pt;}
.y2a{bottom:592.254000pt;}
.y28{bottom:607.854000pt;}
.y29{bottom:610.654000pt;}
.y27{bottom:623.454000pt;}
.y25{bottom:639.054000pt;}
.y26{bottom:641.854000pt;}
.y23{bottom:654.654000pt;}
.y24{bottom:657.454000pt;}
.y22{bottom:670.253867pt;}
.y21{bottom:685.853867pt;}
.y20{bottom:701.454000pt;}
.y1f{bottom:717.054000pt;}
.y1e{bottom:732.654000pt;}
.y1d{bottom:748.253867pt;}
.y1b{bottom:763.853867pt;}
.y1c{bottom:766.654000pt;}
.y19{bottom:779.454000pt;}
.y1a{bottom:782.254000pt;}
.y17{bottom:795.054000pt;}
.y18{bottom:797.854000pt;}
.y15{bottom:810.654000pt;}
.y16{bottom:813.454000pt;}
.y14{bottom:825.320667pt;}
.y53{bottom:866.076133pt;}
.y52{bottom:877.409467pt;}
.y50{bottom:888.742800pt;}
.y51{bottom:891.742800pt;}
.y4f{bottom:900.076133pt;}
.y4d{bottom:911.409467pt;}
.y4e{bottom:914.409467pt;}
.y4c{bottom:922.742800pt;}
.y4b{bottom:934.076133pt;}
.y4a{bottom:945.409467pt;}
.yf{bottom:1073.634533pt;}
.y10{bottom:1078.034533pt;}
.h10{height:11.808714pt;}
.hb{height:13.776833pt;}
.he{height:14.760893pt;}
.h6{height:15.781157pt;}
.h11{height:18.041091pt;}
.h7{height:18.602221pt;}
.hc{height:19.681190pt;}
.h4{height:20.980282pt;}
.ha{height:22.961389pt;}
.h9{height:24.343401pt;}
.hd{height:24.601488pt;}
.h5{height:26.301530pt;}
.hf{height:29.521785pt;}
.h3{height:34.966582pt;}
.h2{height:45.956079pt;}
.h8{height:1068.000000pt;}
.h1{height:1124.666667pt;}
.h0{height:1124.724667pt;}
.w2{width:757.333333pt;}
.w0{width:795.906000pt;}
.w1{width:796.000000pt;}
.x0{left:0.000000pt;}
.xe{left:14.435600pt;}
.x31{left:25.964667pt;}
.xb{left:38.897600pt;}
.x4{left:69.133867pt;}
.x9{left:97.817333pt;}
.xa{left:105.058267pt;}
.x26{left:109.018133pt;}
.x27{left:113.150933pt;}
.x1{left:160.598133pt;}
.x7{left:176.748533pt;}
.x11{left:180.629867pt;}
.x10{left:183.277600pt;}
.x8{left:186.206933pt;}
.x2c{left:189.011867pt;}
.x2d{left:193.144667pt;}
.x2a{left:205.771067pt;}
.x5{left:209.338133pt;}
.x6{left:216.578933pt;}
.x21{left:226.602133pt;}
.x22{left:231.888267pt;}
.x2e{left:240.341467pt;}
.x2f{left:244.474267pt;}
.x2{left:276.329200pt;}
.xc{left:297.457200pt;}
.x12{left:302.849467pt;}
.xd{left:304.884400pt;}
.x23{left:324.206000pt;}
.x24{left:329.492000pt;}
.x2b{left:334.386800pt;}
.x15{left:352.859067pt;}
.x16{left:359.326533pt;}
.x13{left:377.301067pt;}
.x30{left:378.397867pt;}
.x14{left:382.290667pt;}
.x17{left:425.488400pt;}
.x18{left:430.422000pt;}
.x28{left:476.480800pt;}
.x29{left:480.613600pt;}
.x19{left:505.532667pt;}
.x3{left:508.503867pt;}
.x1a{left:510.427067pt;}
.x1f{left:554.807067pt;}
.x20{left:560.093067pt;}
.x1b{left:601.934267pt;}
.x25{left:602.952000pt;}
.x1c{left:604.857333pt;}
.x1d{left:658.234400pt;}
.x1e{left:663.168000pt;}
.xf{left:819.441067pt;}
}
